@import url('//fonts.googleapis.com/css?family=Lato:400,300');
body {
	font-family: 'Lato', sans-serif;
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #337ab7 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header .btn-secondary {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
}
.nMobileNav li a, .navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a{
	color: #222222 /*{header|menu-colour}*/;
}
@media (max-width: 767.98px) {
	.wrapper-header .navbar-nav .dropdown-menu{
		background-color: transparent;
	}
	.wrapper-header .dropdown-menu .dropdown-item{
		color: #222222 /*{header|menu-colour}*/;
	}
}
.wrapper-footer {
	background-color: #ffffff /*{footer-background-color}*/;
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #337ab7 /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0.1);
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #337ab7 /*{buttons | btn-primary-background-colour}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #337ab7 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #337ab7 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #337ab7 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}

/*************** gallery styling **************/

.panel-group-gellery .img-set
{
    width: 100%;
    height: 100%
        
}

.faq_section .panel-heading {
    background-color:transparent;
	    padding: 17px 15px;
}

.faq_section .panel {
    border: 1px solid #f0f0f1;
	    box-shadow: inherit;
    border-radius: 3px;
}

.faq_section .panel a{padding: .5em .5em .5em .7em;
    color: #333;
    font-size: 15px;
    font-weight: 500;}

.faq_section .panel-heading span{float:left;}


.faq_section .panel-group .panel + .panel {
    margin-top: 10px;
}
.faq_section .panel a:hover{text-decoration:none;}
.vd_main img{width:100%;height:180px;}
.video_name{    text-align: center;
    color: #333;
    margin: 0px;
    font-size: 18px;
    padding: 10px 0px;}

.vd_main{    float: left;
    width: 100%;}
.vd_main h3{    padding-left: 20px;}

.photo_section .col-md-4{margin-bottom:20px;}

.vd_main .page-header, .photo_section .page-header{
       font-size: 25px;
    margin-left: 20px;
}
.new_pg{ font-size: 25px;}
.video_section .col-md-4 {
    min-height: 260px;
}

/*****************************************/

